### Method

# WebKit2WebExtension DOMDocument get_webkit_is_fullscreen

deprecated: 2.22 since: 2.16

#### Declaration [src]

    gboolean
    webkit_dom_document_get_webkit_is_fullscreen (
      WebKitDOMDocument* self
    )

#### Description

No description available.

Available since: 2.16

Deprecated since: 2.22

Use JavaScriptCore API instead.

#### Return value

Type: `gboolean`

A #gboolean.